rdfs: <http://www.w3.org/2000/01/rdf-schema#>
glycogene: <http://glycosmos.org/glycogene/>
pubchem: <http://rdf.ncbi.nlm.nih.gov/pubchem/gene/GID>
dcterms: <http://purl.org/dc/terms/>
sio: <http://semanticscience.org/resource/>
medgen: <http://identifiers.org/medgen/>
omim: <http://identifiers.org/omim/>
